.table-border {
	border: 2px solid #000000;
}
.banner-BG {
	background-image: url(images/3ndd_Banner.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.nav-col-BG {
	background-image: url(images/nav-gradient.jpg);
	background-repeat: repeat-y;
	background-position: left;
	border-right: 1px solid #000000;
}
body {
	background-image: url(images/3ndd-BG.jpg);
	background-repeat: repeat-y;
	background-position: top;
	margin-top: 0px;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	vertical-align: middle;
	padding-left: 211px;
}
.footer a {
  color: #CC9927;
	text-decoration: none;
}
.footer a:hover {
  color: #CC9927;
	text-decoration: underline;
}
.banner-white {
  font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #ffffff;
	padding-left: 15px;
	padding-top: 20px;
}
.banner-black {
  font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	padding-right: 15px;
	padding-top: 15px;
	text-align: right;
}
H1 {
  font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	vertical-align: middle;
	background-image: url(images/3ndd_title-bar.gif);
	display: block;
	width: 700px;
	height: 25px;
	padding-top: 5px;
}
.phone-banner {
  font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #CC9735;
	padding-left: 125px;
	padding-top: 60px;
}
.page-padding {
  padding-left: 20px;
	padding-right: 10px;
	padding-top: 0px;
}
.main-copy {
  font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: left;
	padding-left: 20px;
}
ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #CC6600;
	line-height: 20px;
	list-style-position: outside;
	list-style-type: square;
}